@font-face {
font-family: 'AIACustomG';
src: url('aiacustom_g-webfont.eot');
src: url('aiacustom_g-webfont.eot?#iefix') format('embedded-opentype'),
url('aiacustom_g-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'AIACustom';
src: url('aiacustom-webfont.eot');
src: url('aiacustom-webfont.eot?#iefix') format('embedded-opentype'),
url('aiacustom-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*
Sticky Footer by Ryan Fait
http://ryanfait.com/
*/
html 		{height:100%;background: #D3EEFF url(../images/bg_body.gif) repeat center 0; overflow-y: scroll}
body		{height:100%;background: #D3EEFF url(../images/bg_body.gif) repeat center 0;text-align:center; }
#simplemodal-overlay {background-color:#000;}
#simplemodal-container {text-align:left;}
#simplemodal-container {
    background-color: #E9EFF8;
    border: 5px solid #BACDD8;
    padding: 12px;
}
#simplemodal-container a.modalCloseImg {
    background: url("../images/icons/x.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline;
    height: 29px;
    position: absolute;
    right: -16px;
    top: -16px;
    width: 25px;
    z-index: 3200;
}
#container 	{width:960px;min-height:100%;height: auto !important;height: 100%;margin: 0 auto -131px;padding:0;text-align:left;background-color:#FFFFFF;}
#footerholder {width:960px;margin:0 auto;padding:0;text-align:left; position:relative;}
#footerholder,
#push {
	height: 131px; /* .push must be the same height as .footer */
}
#holder 	{width:960px;background-color:#FFFFFF;}
#header 	{width:960px;height:143px;}
#menu 		{width:960px;height:30px;background:url(../images/bg_menu.png) repeat-x 0 center; z-index:10; position:relative;}
#content	{width:960px;min-height:300px;}
#footer		{width:960px;height:100px;background-color:#D4E0F2;}
#fmenu		{width:720px;height:50px;float:left;margin-left:20px;}
#social		{width:190px;height:50px; padding-left:20px;float:left;}
#address	{width:675px;height:50px;margin-left:20px; float:left;padding-left:45px; background: url(../images/bg_address.png) no-repeat 0 0; clear:both;}
#designer	{width:210px;height:20px;padding-top:30px;float:left; }
#designer * {font: 11px/12px "AIACustom", Verdana, Lucida, Arial, Helvetica, sans-serif;}
#designer p { color: #004795; text-align: center; color: #004795; }
#designer a	{ text-decoration: none; color: #004795;}
#subfooter 	{width:960px;height:31px;margin:0 auto;text-align:left;background:url(../images/bg_menu_cut.png) no-repeat right 0;}
#bmenu		{width:942px;height:31px;background:url(../images/bg_menu.png) repeat-x 0 0;}

#logo		{width:535px;height:143px;float:left;}
#promotion	{width:425px;height:143px;float:left;background:url(../images/bg_promotion-2.jpg) no-repeat right 0;}
#nav		{width:417px;height:30px;margin-left:8px;}
#nav p 		{color:#FFFFFF; font-size:11px; font-weight:bold;text-transform:uppercase;text-align:right;padding-right:40px;line-height:30px;}
#nav a 		{color:#FFFFFF;text-decoration:none;}
#nav a:hover{color:#D4E0F2;}
#ad			{width:417px;height:80px;margin-left:8px;border:1px solid #C3C5C8;border-right:0;border-left:0;}
#searchholder		{width:367px;margin-left:8px;height:30px; padding: 2px 0 0 150px; }

#logo h1,
#logo p		{ text-indent:-10000px; display:block;}
#logo a		{display: block; margin: 32px 0 0 40px; width: 220px; height:80px;}
#layout			{width:920px; padding: 25px 20px 40px 20px; clear:both}
#leftcolumn		{float:left;width:190px;min-height:100px;margin-right:20px;}
#maincolumn		{float:left; width:710px;}
#rightcolumn	{float:left;}
#maincolumn.fullwidth	{ width:900px; float:none;}
#maincolumn img	{ max-width: 100%; height: auto; }

#HomePage #maincolumn	{width:650px;}
#HomePage #rightcolumn	{width:250px;margin-left:20px;}
#TwoColumnPage #maincolumn	{width:520px;}
#TwoColumnPage #rightcolumn	{width:180px;margin-left:10px;}
#TwoColumnPage > div:first-child#maincolumn	{width:710px}
#layout > div:first-child#maincolumn	{width:900px; float:none;}
#banner_container	{width: 250px; height: 250px; margin-bottom: 20px; overflow:hidden; border: 1px dotted #004896;}
#banner_container ul,
#banner_container li	{ margin:0;padding:0;list-style: none;width: 250px; height: 250px;}
#banner_container li a	{display:block; padding: 0 !important;}
#menu > ul 		{ z-index:10000;position:relative;width:920px;margin-left:40px;}
#menu > ul > li { display: block;float:left;padding-right:20px;padding-left:19px; border-left:1px dotted #97CDF7;} /* background: url(../images/bg_menu_divide_w.png) no-repeat left center;} */
#menu > ul > li.last	{ padding-right:19px;border-right:1px dotted #97CDF7; }
#menu ul ul {display:none;}
#menu a		{display: block;height:30px;color:#97CDF7;font-weight:bold;font: 14px/29px "AIACustomG", Verdana, Lucida, Arial, Helvetica, sans-serif; text-transform:uppercase; text-decoration:none; }
#menu a.current,
#menu a.section,
#menu a:hover	{color:#FFFFFF;}
#fmenu > ul	{margin-top:10px;}
#fmenu > ul > li { display: block;float:left;padding:0 10px;background: url(../images/bg_fmenu_item.gif) no-repeat right center;}
#fmenu li {height:30px; color:#003070; font: 14px/29px "AIACustom", Verdana, Lucida, Arial, Helvetica, sans-serif; text-transform:uppercase; text-decoration:none; }
#fmenu a	{display: block;height:30px; color:#003070; font: 14px/29px "AIACustom", Verdana, Lucida, Arial, Helvetica, sans-serif; text-transform:uppercase; text-decoration:none; }
#fmenu a:hover	{color:#004896}
#fmenu > ul > li.first	{ padding-left:0; }
#fmenu > ul > li.last	{ background:none;}
/*#fmenu > ul > li.first a {font-family: "AIACustomG";}*/
#social > ul 	{margin-top:11px; width:190px;}
#social > ul > li	{display:block;float:left;width:85px;height:24px;}
#social > ul > li a {display:block;width:85px;height:24px;background: url(../images/btn_facebook.png) no-repeat 0 0;}
#social > ul > li a span	{display:block;text-indent:-10000px;}
#social > ul > li.twitter a { background-image:url(../images/btn_twitter.png);}
#bmenu		{color:#FFFFFF;font-size:11px;line-height:30px;text-transform:uppercase;}
#bmenu > ul	{display:block; width:710px;margin-left:40px;float:left;}
#bmenu > ul > li	{display:block;float:left;padding:0 9px; background: url(../images/bg_bmenu_item.gif) no-repeat right center;}
#bmenu a 	{ color:#FFFFFF;line-height:30px;text-decoration:none; }
#bmenu a:hover	{color:#D4E0F2;}
#bmenu > ul > li.first	{ padding-left:0;}
#bmenu > ul > li.last	{ background:none;}
#copyright	{width:192px;float:left; }
#smenu 	{ position:relative; z-index: 9999;}
#smenu ul	{margin:0; position:relative;z-index: 9999;}
#smenu ul li 	{position:relative;display: block; width:190px; background-color:#FFFFFF;float:left;}
#smenu ul a	{ display:block;text-decoration:none;padding: 5px 2px;border-bottom:1px solid #D4E0F2;color:#0089B1;  }
#smenu ul a > span {display:block;padding-right: 10px; }
#smenu ul li.parent > a  { background: #FFFFFF url(../images/icons/arrow-right.png) no-repeat right 8px; }
#smenu ul li.section > a,
#smenu ul li.current.parent > a { background: #FFFFFF url(../images/icons/arrow-down.png) no-repeat right 8px; font-weight:bold;color:#004896;}
#smenu ul li.expand > a	{ background-image: url(../images/icons/arrow-down.png); }
#smenu ul ul li.last > a {border-bottom: none;}
#smenu ul a.current	{color:#003070;font-weight:bold;background-color: #E9EFF8 !important; }
#smenu ul li a:hover	{ background-color: #D4E0F2 !important;}
#smenu ul li span.controller {position: absolute; width:15px; height:15px; left: -15px; top: 5px; display: block; cursor:default; background:url(../images/icons/collapse-round.png) no-repeat left top; }
#smenu ul li.current span.controller,
#smenu ul li.expand span.controller,
#smenu ul li.section span.controller { background-position: left bottom;  }

/* FLYOUT */
#smenu > ul li ul {display: none;  } 
#smenu > ul li.ieHover > ul,
#smenu > ul li:hover > ul {display:block; position:absolute; top:-2px; left:190px; border: 2px solid #D4E0F2; border-bottom-width: 2px; }
#smenu > ul li.ieHover > ul.medium,
#smenu > ul li:hover > ul.medium	{ top:-74px;}
#smenu > ul li.ieHover > ul.long,
#smenu > ul li:hover > ul.long	{ top:-98px;}
#smenu > ul > li.first:hover > ul {top:-2px;}
#smenu ul li.section > ul,
#smenu ul li.current > ul,
#smenu ul li.expand > ul {display:block;position:relative;top:auto !important;left:auto;border:none;font-size: 11px;}
#smenu ul li.section > ul > li > a,
#smenu ul li.current > ul > li > a	{ padding-left: 8px;}
#smenu ul ul li.section > ul > li > a,
#smenu ul ul li.current > ul > li > a	{ padding-left: 16px;}
#smenu ul ul ul li.section > ul > li > a,
#smenu ul ul ul li.current > ul > li > a	{ padding-left: 24px; border: none; background-image: none;}
#smenu ul li.section > ul > li.last > a,
#smenu ul li.current > ul > li.last > a	{border-bottom:1px solid #D4E0F2;}
/*
#smenu li 	{position:relative;}
#smenu ul a.current	{color:#003070;font-weight:bold; }
#smenu ul a:hover	{ background-color:#D4E0F2;}
#smenu ul ul {font-size: 12px;}
#smenu ul > li.parent > a { border-bottom-style: dotted;}
#smenu ul ul li a	{ border-bottom-style: none; padding: 2px 0 2px 14px; background: url(../images/bg_smenu_item.gif) no-repeat 4px 6px;}
#smenu ul ul li.last a  {border-bottom:1px solid #D4E0F2;}
#smenu ul ul {display:none;}
#smenu ul li.current ul,
#smenu ul li.section ul {display:block}
#smenu ul li.current { background-image: url(../images/icons/arrow-down.png); }
#smenu ul ul li.parent	 { background-position: right 4px; }
#smenu > ul > li.link:hover > ul { display: block;width:240px;position:absolute; left:168px; top: 0; }
#smenu > ul > li ul > li.link:hover > ul { display: block;width:240px;position:absolute; left:168px; top: 0; }
*/

div.two-column div.item	{ margin-bottom: 20px;}
/* BOXES
--------------------------------------------- */
.message {
	background: #E9E9E9;
	padding: 15px;
	border: 4px solid #CCC;
}

span.read-more {}
div.quickindex p { text-align: center;}
div.quickindex p.alpha	{clear:both;}
div.quickindex p.alpha a { padding: 2px 10px; width: 20px; height: 20px; display: block; float: left;  }
div.quickindex p.alpha a:hover	{ font-size: 150%;}

div.videodescription	{padding-top: 10px;}
.item-media	{ margin-top: 15px; }
.item-media iframe	{ width: 100%; height: auto; }
.item-media .media-description p { font-size: 0.9em; }
.media-content	{ padding-bottom: 30px; padding-top: 10px; }
    
	.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; } 
	.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
	
/* SEARCH RESULTS 
--------------------------------------------- */
ul.search-results { margin: 0;}
ul.search-results li { border-bottom: 1px solid #B8CFC8; list-style: none outside none; margin-bottom: 16px;  padding-bottom: 16px; }
ul.search-results li.last { border: medium none; }
#PageNumbers { text-align: center; }
#PageNumbers p, #PageCommentsPagination p { font-size: 14px;}
#PageNumbers .next, #PageCommentsPagination .next {font-size: 14px; padding-left: 20px; }
#PageNumbers .prev, #PageCommentsPagination .prev {  font-size: 14px;  padding-right: 20px;}



/* ========================================================================
   Component: Grid
 ========================================================================== */
.uk-grid { box-sizing:border-box }
.uk-grid-match > * > *,[class*=uk-grid-width] > * { width:100%;box-sizing:border-box }
.uk-grid { display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;margin:0;padding:0;list-style:none }
.uk-grid:after,.uk-grid:before { content:"";display:block;overflow:hidden }
.uk-grid:after { clear:both }
.uk-grid > * { -ms-flex:none;-webkit-flex:none;flex:none;margin:0;float:left;padding-left:25px }
.uk-grid > * > :last-child { margin-bottom:0 }
.uk-grid { margin-left:-25px }
.uk-grid+.uk-grid,.uk-grid-margin,.uk-grid > * > .uk-panel+.uk-panel { margin-top:25px } 
@media (min-width:1440px) {
.uk-grid { margin-left:-35px }
.uk-grid > * { padding-left:35px }
.uk-grid+.uk-grid,.uk-grid-margin,.uk-grid > * > .uk-panel+.uk-panel { margin-top:35px }  
}
.uk-grid-collapse { margin-left:0 }
.uk-grid-collapse > * { padding-left:0 }
.uk-grid-collapse+.uk-grid-collapse,.uk-grid-collapse > * > .uk-panel+.uk-panel,.uk-grid-collapse > .uk-grid-margin { margin-top:0 }
.uk-grid-small { margin-left:-10px }
.uk-grid-small > * { padding-left:10px }
.uk-grid-small+.uk-grid-small,.uk-grid-small > * > .uk-panel+.uk-panel,.uk-grid-small > .uk-grid-margin { margin-top:10px }
.uk-grid-medium { margin-left:-25px }
.uk-grid-medium > * { padding-left:25px }
.uk-grid-medium+.uk-grid-medium,.uk-grid-medium > * > .uk-panel+.uk-panel,.uk-grid-medium > .uk-grid-margin { margin-top:25px } 
@media (min-width:960px) {
.uk-grid-large { margin-left:-35px }
.uk-grid-large > * { padding-left:35px }
.uk-grid-large+.uk-grid-large,.uk-grid-large-margin,.uk-grid-large > * > .uk-panel+.uk-panel { margin-top:35px }
.uk-grid-divider > [class*=uk-width-large-]:not(.uk-width-large-1-1):nth-child(n+2) { border-left:1px solid #ddd }  
} 
@media (min-width:1440px) {
.uk-grid-large { margin-left:-50px }
.uk-grid-large > * { padding-left:50px }
.uk-grid-large+.uk-grid-large,.uk-grid-large-margin,.uk-grid-large > * > .uk-panel+.uk-panel { margin-top:50px }  
}
.uk-grid-divider:not(:empty) { margin-left:-25px;margin-right:-25px }
.uk-grid-divider > * { padding-left:25px;padding-right:25px }
.uk-grid-divider > [class*=uk-width-1-]:not(.uk-width-1-1):nth-child(n+2),.uk-grid-divider > [class*=uk-width-2-]:nth-child(n+2),.uk-grid-divider > [class*=uk-width-3-]:nth-child(n+2),.uk-grid-divider > [class*=uk-width-4-]:nth-child(n+2),.uk-grid-divider > [class*=uk-width-5-]:nth-child(n+2),.uk-grid-divider > [class*=uk-width-6-]:nth-child(n+2),.uk-grid-divider > [class*=uk-width-7-]:nth-child(n+2),.uk-grid-divider > [class*=uk-width-8-]:nth-child(n+2),.uk-grid-divider > [class*=uk-width-9-]:nth-child(n+2) { border-left:1px solid #ddd } 
@media (min-width:1440px) {
.uk-grid-divider:not(:empty) { margin-left:-35px;margin-right:-35px }
.uk-grid-divider > * { padding-left:35px;padding-right:35px }
.uk-grid-divider:empty { margin-top:35px;margin-bottom:35px }  
}
.uk-grid-divider:empty { margin-top:25px;margin-bottom:25px;border-top:1px solid #ddd }
.uk-grid-match > * { display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap }
.uk-grid-match > * > * { -ms-flex:none;-webkit-flex:none;flex:none }
.uk-grid-width-1-2 > * { width:50% }
.uk-grid-width-1-3 > * { width:33.333% }
.uk-grid-width-1-4 > * { width:25% }
.uk-grid-width-1-5 > * { width:20% }
.uk-grid-width-1-6 > * { width:16.666% }
.uk-grid-width-1-10 > * { width:10% }
.uk-grid-width-auto > * { width:auto } 
@media (min-width:480px) {
.uk-grid-width-small-1-1 > * { width:100% }
.uk-grid-width-small-1-2 > * { width:50% }
.uk-grid-width-small-1-3 > * { width:33.333% }
.uk-grid-width-small-1-4 > * { width:25% }
.uk-grid-width-small-1-5 > * { width:20% }
.uk-grid-width-small-1-6 > * { width:16.666% }
.uk-grid-width-small-1-10 > * { width:10% }  
} 
@media (min-width:768px) {
.uk-grid-divider > [class*=uk-width-medium-]:not(.uk-width-medium-1-1):nth-child(n+2) { border-left:1px solid #ddd }
.uk-grid-width-medium-1-1 > * { width:100% }
.uk-grid-width-medium-1-2 > * { width:50% }
.uk-grid-width-medium-1-3 > * { width:33.333% }
.uk-grid-width-medium-1-4 > * { width:25% }
.uk-grid-width-medium-1-5 > * { width:20% }
.uk-grid-width-medium-1-6 > * { width:16.666% }
.uk-grid-width-medium-1-10 > * { width:10% }  
} 
@media (min-width:960px) {
.uk-grid-width-large-1-1 > * { width:100% }
.uk-grid-width-large-1-2 > * { width:50% }
.uk-grid-width-large-1-3 > * { width:33.333% }
.uk-grid-width-large-1-4 > * { width:25% }
.uk-grid-width-large-1-5 > * { width:20% }
.uk-grid-width-large-1-6 > * { width:16.666% }
.uk-grid-width-large-1-10 > * { width:10% }  
} 
@media (min-width:1440px) {
.uk-grid-width-xlarge-1-1 > * { width:100% }
.uk-grid-width-xlarge-1-2 > * { width:50% }
.uk-grid-width-xlarge-1-3 > * { width:33.333% }
.uk-grid-width-xlarge-1-4 > * { width:25% }
.uk-grid-width-xlarge-1-5 > * { width:20% }
.uk-grid-width-xlarge-1-6 > * { width:16.666% }
.uk-grid-width-xlarge-1-10 > * { width:10% }  
}  
[class*=uk-width] { box-sizing:border-box;width:100% }
.uk-width-1-1 { width:100% }
.uk-width-1-2,.uk-width-2-4,.uk-width-3-6,.uk-width-5-10 { width:50% }
.uk-width-1-3,.uk-width-2-6 { width:33.333% }
.uk-width-2-3,.uk-width-4-6 { width:66.666% }
.uk-width-1-4 { width:25% }
.uk-width-3-4 { width:75% }
.uk-width-1-5,.uk-width-2-10 { width:20% }
.uk-width-2-5,.uk-width-4-10 { width:40% }
.uk-width-3-5,.uk-width-6-10 { width:60% }
.uk-width-4-5,.uk-width-8-10 { width:80% }
.uk-width-1-6 { width:16.666% }
.uk-width-5-6 { width:83.333% }
.uk-width-1-10 { width:10% }
.uk-width-3-10 { width:30% }
.uk-width-7-10 { width:70% }
.uk-width-9-10 { width:90% } 
@media (min-width:480px) {
.uk-width-small-1-1 { width:100% }
.uk-width-small-1-2,.uk-width-small-2-4,.uk-width-small-3-6,.uk-width-small-5-10 { width:50% }
.uk-width-small-1-3,.uk-width-small-2-6 { width:33.333% }
.uk-width-small-2-3,.uk-width-small-4-6 { width:66.666% }
.uk-width-small-1-4 { width:25% }
.uk-width-small-3-4 { width:75% }
.uk-width-small-1-5,.uk-width-small-2-10 { width:20% }
.uk-width-small-2-5,.uk-width-small-4-10 { width:40% }
.uk-width-small-3-5,.uk-width-small-6-10 { width:60% }
.uk-width-small-4-5,.uk-width-small-8-10 { width:80% }
.uk-width-small-1-6 { width:16.666% }
.uk-width-small-5-6 { width:83.333% }
.uk-width-small-1-10 { width:10% }
.uk-width-small-3-10 { width:30% }
.uk-width-small-7-10 { width:70% }
.uk-width-small-9-10 { width:90% }  
} 
@media (min-width:768px) {
.uk-width-medium-1-1 { width:100% }
.uk-width-medium-1-2,.uk-width-medium-2-4,.uk-width-medium-3-6,.uk-width-medium-5-10 { width:50% }
.uk-width-medium-1-3,.uk-width-medium-2-6 { width:33.333% }
.uk-width-medium-2-3,.uk-width-medium-4-6 { width:66.666% }
.uk-width-medium-1-4 { width:25% }
.uk-width-medium-3-4 { width:75% }
.uk-width-medium-1-5,.uk-width-medium-2-10 { width:20% }
.uk-width-medium-2-5,.uk-width-medium-4-10 { width:40% }
.uk-width-medium-3-5,.uk-width-medium-6-10 { width:60% }
.uk-width-medium-4-5,.uk-width-medium-8-10 { width:80% }
.uk-width-medium-1-6 { width:16.666% }
.uk-width-medium-5-6 { width:83.333% }
.uk-width-medium-1-10 { width:10% }
.uk-width-medium-3-10 { width:30% }
.uk-width-medium-7-10 { width:70% }
.uk-width-medium-9-10 { width:90% } [class*=uk-push-],[class*=uk-pull-] { position:relative }
.uk-push-1-2,.uk-push-2-4,.uk-push-3-6,.uk-push-5-10 { left:50% }
.uk-push-1-3,.uk-push-2-6 { left:33.333% }
.uk-push-2-3,.uk-push-4-6 { left:66.666% }
.uk-push-1-4 { left:25% }
.uk-push-3-4 { left:75% }
.uk-push-1-5,.uk-push-2-10 { left:20% }
.uk-push-2-5,.uk-push-4-10 { left:40% }
.uk-push-3-5,.uk-push-6-10 { left:60% }
.uk-push-4-5,.uk-push-8-10 { left:80% }
.uk-push-1-6 { left:16.666% }
.uk-push-5-6 { left:83.333% }
.uk-push-1-10 { left:10% }
.uk-push-3-10 { left:30% }
.uk-push-7-10 { left:70% }
.uk-push-9-10 { left:90% }
.uk-pull-1-2,.uk-pull-2-4,.uk-pull-3-6,.uk-pull-5-10 { left:-50% }
.uk-pull-1-3,.uk-pull-2-6 { left:-33.333% }
.uk-pull-2-3,.uk-pull-4-6 { left:-66.666% }
.uk-pull-1-4 { left:-25% }
.uk-pull-3-4 { left:-75% }
.uk-pull-1-5,.uk-pull-2-10 { left:-20% }
.uk-pull-2-5,.uk-pull-4-10 { left:-40% }
.uk-pull-3-5,.uk-pull-6-10 { left:-60% }
.uk-pull-4-5,.uk-pull-8-10 { left:-80% }
.uk-pull-1-6 { left:-16.666% }
.uk-pull-5-6 { left:-83.333% }
.uk-pull-1-10 { left:-10% }
.uk-pull-3-10 { left:-30% }
.uk-pull-7-10 { left:-70% }
.uk-pull-9-10 { left:-90% }  
} 
@media (min-width:960px) {
.uk-width-large-1-1 { width:100% }
.uk-width-large-1-2,.uk-width-large-2-4,.uk-width-large-3-6,.uk-width-large-5-10 { width:50% }
.uk-width-large-1-3,.uk-width-large-2-6 { width:33.333% }
.uk-width-large-2-3,.uk-width-large-4-6 { width:66.666% }
.uk-width-large-1-4 { width:25% }
.uk-width-large-3-4 { width:75% }
.uk-width-large-1-5,.uk-width-large-2-10 { width:20% }
.uk-width-large-2-5,.uk-width-large-4-10 { width:40% }
.uk-width-large-3-5,.uk-width-large-6-10 { width:60% }
.uk-width-large-4-5,.uk-width-large-8-10 { width:80% }
.uk-width-large-1-6 { width:16.666% }
.uk-width-large-5-6 { width:83.333% }
.uk-width-large-1-10 { width:10% }
.uk-width-large-3-10 { width:30% }
.uk-width-large-7-10 { width:70% }
.uk-width-large-9-10 { width:90% }  
} 
@media (min-width:1440px) {
.uk-width-xlarge-1-1 { width:100% }
.uk-width-xlarge-1-2,.uk-width-xlarge-2-4,.uk-width-xlarge-3-6,.uk-width-xlarge-5-10 { width:50% }
.uk-width-xlarge-1-3,.uk-width-xlarge-2-6 { width:33.333% }
.uk-width-xlarge-2-3,.uk-width-xlarge-4-6 { width:66.666% }
.uk-width-xlarge-1-4 { width:25% }
.uk-width-xlarge-3-4 { width:75% }
.uk-width-xlarge-1-5,.uk-width-xlarge-2-10 { width:20% }
.uk-width-xlarge-2-5,.uk-width-xlarge-4-10 { width:40% }
.uk-width-xlarge-3-5,.uk-width-xlarge-6-10 { width:60% }
.uk-width-xlarge-4-5,.uk-width-xlarge-8-10 { width:80% }
.uk-width-xlarge-1-6 { width:16.666% }
.uk-width-xlarge-5-6 { width:83.333% }
.uk-width-xlarge-1-10 { width:10% }
.uk-width-xlarge-3-10 { width:30% }
.uk-width-xlarge-7-10 { width:70% }
.uk-width-xlarge-9-10 { width:90% }  
} 

@media print {
	#menu,
	#promotion,
	#leftcolumn,
	#rightcolumn,
	#social, 
	#fmenu,
	#subfooter { display:none;}
	#maincolumn { width: 620px !important;height:auto;margin:0;padding:0;float:none;}
	#footer {background-color:#FFFFFF;width:auto;height:auto;margin:0;padding:0;float:none;}
	#address {width:auto;height:auto;margin:0;padding:0;float:none;}
	
	html,body,#container	{height: auto; min-height:0;margin:0;padding:0}
}

